COMPARE-FILE-POOLS(1)

NAME
compare-file-pools - lists OIDs with different values in two file pools

SYNOPSIS
compar-file-pools pool1 pool2 The arguments are both file pools.

DESCRIPTION
compare-file-pools compares the contents of two file pools. This opens up two subjobs running file-pool-data(2) and reads and compares their results, outputting differences to the standard output.

OPTIONS
No options

DIAGNOSTICS
The program reports an error if the file pools are invalid.

BUGS
No known bugs.

Revision Info
$Id: compare-file-pools.1,v 1.2 2002/07/10 00:13:11 haase Exp $

AUTHOR
Ken Haase < kh@beingmeta.com >

SEE ALSO
framerd(7)